.pills {
    text-align: center;
}

.line [data-pill] + [data-pill] {
    margin-left: 18px;
}

.spacing {
    display: none;
}

@screen m-ag {
    .pills {
        margin-top: 84px;
    }
    .line {
        line-height: 90px;
    }
}

@screen s {
    .pills {
        margin-top: 96px;
    }
}

@screen s-al {
    .line {
        line-height: 80px;
    }
}

@screen xs {
    .pills {
        margin-top: 76px;
    }
}

@media (max-width: 720px) {
    .line {
        white-space: nowrap;
        overflow-x: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
        margin-right: -30px;
        margin-left: -30px;
    }

    .spacing {
        display: inline-block;
        width: 30px;
    }

    .line::-webkit-scrollbar {
        display: none;
    }
}